Jump to content


Photo

LX850 and Autostar Update problem


  • Please log in to reply
2 replies to this topic

#1 twmiller123

twmiller123

    Newbie

  • Members
  • Pip
  • 9 posts
  • LocationSeekonk, MA

Posted 27 September 2014 - 10:27 AM

I have an LX850 and am attempting to update my Autostar II. My computer is HP Windows 7. The Updater is version 6. The Updater is confirming that it is connected to Autostar II, but when I hit "Upgrade Autostar Software Now", I get an error message and it gives me the option to search the WWW for a solution and close, or just close the program. I also have an HP Windows 8. That computer will not connect with Autostar II at all.

 When I had my LX200GPS and was using Windows XP, (pre Y2K) I had no problem upgrading Autostar. Is this simply an issue of the updater not being compatible with anything newer than Windows 97 or  XP? if not, what is the problem?

 

Buddy



#2 gspie

gspie

    Advanced Member

  • Members
  • PipPipPip
  • 314 posts
  • LocationScottsdale, Arizona

Posted 27 September 2014 - 02:24 PM

When I did the update, I downloaded it from the Meade site first. I also had to make sure my serial port was assigned to com1 through com9 (port numbers greater-equal 10 didn't work).
LX850 with 10" ACF OTA and Takahashi FS 60C OTA -- SBIG STT-8300M CCD with FW8G-STT Self Guiding Filter Wheel and SBIG AO-8 Adaptive Optics -- Camera Control and Image Calibration with Maxim DL/CCD Pro, Image processing with PixInsight, and final composition with Photoshop CS5

http://home.comcast....ie/astroweb.htm

#3 michaelptifid64

michaelptifid64

    Newbie

  • Members
  • Pip
  • 5 posts

Posted 28 May 2015 - 08:24 PM

any luck with windows 8, laptop new and that's what it runs. I really wanted to be able to date via laptop






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users